body {
    margin: 0px;
    padding: 0px;
    font-family: verdana, arial, helvetica, sans-serif;
    color: #063857;
    background-color: #238AAE;
}

h1 {
    margin: 0px 0px 15px 0px;
    padding: 0px;
    font-size: 28px;
    line-height: 28px;
    font-weight: 900;
}

p {
    margin: 0px 0px 16px 0px;
    padding: 0px;
}

#content>p {
    margin: 0px;
}

a {
    color: #223957;
    font-size: 14px;
    text-decoration: underline;
    font-weight: bold;
    font-family: verdana, arial, helvetica, sans-serif;
}

a:link {
    color: #223957;
}

a:visited {
    color: #CB4D4F;
}

a:hover {
    color: #3f1313;
}

#header {
    margin: 10px 0px 10px 0px;
    padding: 17px 10px 6px 10px;
    height: 70px;
    border-style: dashed;
    border-color: black;
    border-width: 0px 0px;
    line-height: 11px;
}

#content {
    margin: 20px 20px 60px 190px;
    padding: 10px;
    background-color: #ffffff;
    border-top: 5px solid #2C3953;
    min-height: 140px;
}

.menu {
    position: absolute;
    top: 115px;
    left: 8px;
    width: 180px;
    line-height: 17px;
    margin-top: 18px;
}

.menu > p > a {
    background: #223957;
    border-color: #40557A #243049 #243049 #40557A;
    border-style: solid;
    border-width: 1px;
    color: #9BCEE2;
    display: block;
    text-decoration: none;
    padding: 7px 10px 9px 32px;
    font-size: 14px;
}

#content .button {
    background: none repeat scroll 0 0 #226B90;
    border: 1px solid #37597C;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 15px;
    font-weight: bold;
    line-height: 30px;
    margin: 0 11px 0 0;
    min-width: 90px;
    overflow: visible;
    padding-left: 10px;
    padding-right: 10px;
}

#content .text {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #3D93BA;
    height: 17px;
    line-height: 17px;
    padding: 5px 7px;
    width: 295px;
}

#content table.list {
    background-color: white;
    background-position: center bottom;
    background-repeat: repeat-x;
    border-collapse: collapse;
    empty-cells: show;
    margin: 15px 0 0 0;
    padding: 0;
    table-layout: fixed;
    width: 100%;
}

#content .login {
    width: 50%;
}

#content table.list
{
    border-collapse:collapse;
    border: 1px solid #000000;
}

#content table.list th {
    border: 1px inset #DFDFDF;
    background-color: #D9EDF9;
    color: #37597C;
    font-weight: normal;
    height: 40px;
    margin: 0;
    padding: 0;
    text-align: left;
    text-indent: 10px;
}

#content table.list td {
    border: 1px inset #DFDFDF;
    padding: 7px 10px 6px;
    text-align: left;
}

#header h2 {
    margin: 0;
    padding: 0px;
    font-size: 40px;
    line-height: 40px;
    font-weight: 900;
    color: white;
}

#footer {
    color: white;
}

#footer a{
    color: white;
    font-weight: bold;
    font-size: 19px;
}

.keyboardspacer {
  width: 750px;
  float: right;
}

.dns-logo__belgium {
    color: #049ee0;
}

.dns-logo__dns {
    color: #1e5fa6;
}

.dns-logo__belgium, .dns-logo__dns {
    stroke: #1e5fa6;
    stroke-dasharray: 200;
    stroke-dashoffset: 200;
    fill: currentColor;
}

.dns-logo {
    background-color: white;
    padding: 5px;
}

.logged-on {
    font-width: bold;
    font-size: 24px;
}